Subject: S#2026002985# : V66817511 EMIAL ASEG SOLCITUD PAGO A CUENTA
From: Yolanda Reyes <[email-masked]>
To: scanca <[email-masked]>
Date: Tue, 1 Sep 2026 14:06:33 +0000

Buenas tardes
Lo solicitamos a la CIa y os informamos
Un saludo

Yolanda Reyes
Claims Broker/Technician
BMS Iberia

Teléfono             +34 954 286 216  (Opc. 2 )
Directo:              +34 955 25 54 20
Email:                    [email-masked]<mailto:[email-masked]>

[Un dibujo de un perro  Descripción generada automáticamente con confianza media]
BMS Mediación Iberia Correduría de Seguros
y Reaseguros, S.L.U.
Calle Pasaje Esperanto, 1 Entreplanta 29007 - Málaga
+34 952 640 371      www.bmsgroup.com<http://www.bmsgroup.com/>

<https://twitter.com/BMSGROUP>
@bmsgroup<https://twitter.com/BMSGROUP>
<http://uk.linkedin.com/company/bms-group>
Join us on<http://uk.linkedin.com/company/bms-group>

De: scanca <[email-masked]>
Enviado el: martes, 1 de septiembre de 2026 13:22
Para: Yolanda Reyes <[email-masked]>
Asunto: Re: S#2026002985# : V66817511 OFERTA ASEG II ACLARACION

Email originated externally.

Hola Yolanda:
Me indican que os solicite un pago a cuenta de 15.000 €.
Han hablado con la empresa y asumen esperar el pago del segundo plazo de
la factura.
¿ Tengo que enviarte algo en concreto para la solicitud del adelanto?
Muchas gracias
Silvia Canca
Gerencia
Tel´çef.: 952131067

El 2026-09-01 13:01, Yolanda Reyes escribió:
> Buenos dias Silvia
> De este expte se puede solicitar a Cia un pago a cuenta de 10.000 o
> 15.000€ con finiquito y posteriormente presentación de fra
> Quedamos a vuestra disposición
> Un saludo
>
>
> Yolanda Reyes
> Claims Broker/Technician
> BMS Iberia
>
>
> Teléfono +34 954 286 216 (Opc. 2 )
> Directo: +34 955 25 54 20
> Email: [email-masked]<mailto:[email-masked]>
>
>
>
> BMS Mediación Iberia Correduría de Seguros
> y Reaseguros, S.L.U.
> Calle Pasaje Esperanto, 1 Entreplanta 29007 - Málaga
> +34 952 640 371 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/lE9CCyrGYupgKjkFRsmmixPjkK?domain=bmsgroup.com>
>
>
>
> @bmsgroup
>
> Join us on
>
>
>
>
> -----Mensaje original-----
> De: scanca <[email-masked]<mailto:[email-masked]>>
> Enviado el: martes, 1 de septiembre de 2026 12:50
> Para: Yolanda Reyes <[email-masked]<mailto:[email-masked]>>
> Asunto: Re: S#2026002985# : V66817511 OFERTA ASEG II
>
> Email originated externally.
>
> Buenos días Yolanda:
> Ya estamos por aquí, espero que haya ido todo bien.
> Te escribo porque esta mañana me han preguntado del expediente de
> referencia en el asunto, que cuánto dinero sería el máximo que nos
> podría adelantar la aseguradora.
> Ellos tienen lo justo en su orgánica de gastos para pagar lo
> comprometido.
> Muchas gracias y saludos
> Silvia Canca
> Gerencia
> Teléf.: 952131067
>
>
> -------- Mensaje Original --------
> Asunto: Re: S#2026002985# : V66817511 OFERTA ASEG II
> Fecha: 2026-09-01 08:32
> De: Miguel Angel Barbancho Fernandez <[email-masked]<mailto:[email-masked]>>
> Destinatario: scanca <[email-masked]<mailto:[email-masked]>>
> Cc: Simulacionmed <[email-masked]<mailto:[email-masked]>>
>
> Buenos días Silvia
>
> Espero que hayas tenido unas muy buenas vacaciones.
>
> Cuando puedas, coméntanos cómo va el tema del expediente del seguro
> del Aula de Habilidades por las goteras.
> Nos interesa mucho tener el equipo operativo de nuevo a la mayor
> brevedad.
>
> Recibe un cordial saludo
>
> Miguel Angel
>
> El mar, 28 jul 2026 a las 11:36, Miguel Angel Barbancho Fernandez
> (<[email-masked]<mailto:[email-masked]>>) escribió:
>
>> Buenos días
>>
>> No habíamos enviado la factura porque no hemos autorizado el arreglo
>> hasta saber si el seguro iba a pagarlo o no, ya que no tenemos como
>> abonarlo.
>
>>
>> Por nuestra parte no hay problema en retomarlo al inicio de septiembre
>>
>>
>> Te deseo unas buenas vacaciones
>>
>> Un fuerte abrazo
>>
>> Miguel Ángel
>>
>> Miguel Ángel Barbancho Fernández
>>
>> Vicedecano de Infraestructuras, Asuntos Económicos y Sostenibilidad.
>> Facultad de Medicina de Málaga.
>>
>> Tel.: 952 13 75 44 | [email-masked]<mailto:[email-masked]>
>>
>> Unidad de Salud Cerebral. Centro de Investigaciones Médico Sanitarias
>>
>> Departamento de Fisiología Humana, Histología Humana, Anatomía
>> Patológica y de la Educación Física y Deportiva
>>
>
>
>
>>> -------- Mensaje Original --------
>>> Asunto: S#2026002985 [1]# : V66817511 OFERTA ASEG II
>>> Fecha: 2026-07-27 11:00
>>> De: Yolanda Reyes <[email-masked]<mailto:[email-masked]>>
>>> Destinatario: scanca <[email-masked]<mailto:[email-masked]>>
>>>
>>> Buenos dias Silvia.
>>>
>>> Del expte de ref la Cia nos indican que no han recibido la factura
>>> solicitada ni respuesta al anterior email.
>>>
>>> Y también nos indican que si el asegurado necesita que haga un pago a
>>> cuenta, digamos 10.000 o 15.000 € rogamos nos lo indiquéis para
>>> reclamar a Cia
>>>
>>> Un saludo
>>>
>>> Gracias.
>>>
>>> Yolanda Reyes
>>> Claims Broker/Technician BMS Iberia
>>>
>>> Teléfono +34 954 286 216 [2] (Opc. 2 )
>>> Directo: +34 955 25 54 20 [3]
>>> Email: [email-masked]<mailto:[email-masked]>
>>>
>>> BMS Mediación Iberia Correduría de Seguros y Reaseguros, S.L.U.
>>> Calle Pasaje Esperanto, 1 [4] Entreplanta 29007 - Málaga
>
>
>
>
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario del mismo. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se aceptará
> responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así como
> a través de nuestro Responsable de Protección de datos en la dirección
> de correo electrónico: [email-masked]<mailto:[email-masked]>. También puede usar
> esta dirección de correo electrónico para ejercitar cualquiera de sus
> derechos reconocidos en la legislación sobre protección de datos.
> Trataremos sus datos de carácter personal de conformidad con la
> normativa de aplicación y conforme a nuestra política de protección de
> datos. Puede consultar la información adicional y detallada sobre
> nuestra Política de Protección de Datos solicitando que le facilitemos
> una copia de la misma en la dirección de correo
> [email-masked]<mailto:[email-masked]>. Trataremos sus datos de carácter
> personal con la finalidad de remitirle la información solicitada por
> Usted así como para incluirlos en nuestras bases de datos al objeto de
> gestionar la suscripción de potenciales contratos de seguro objeto de
> la información solicitada. Puede oponerse a este tratamiento de sus
> datos con fines comerciales en cualquier momento comunicándonoslo a
> través del correo electrónico [email-masked]<mailto:[email-masked]>. No
> transferiremos sus datos personales a terceros a menos que la ley nos
> lo exija expresamente o lo necesitemos para poder proveerle nuestros
> servicios. Podríamos trasferir sus datos personales a países fuera de
> la EEA como, específicamente, Reino Unido donde la legislación sobre
> protección de datos podría no ofrecer el mismo nivel de protección. No
> obstante, sus datos personales serán adecuadamente protegidos por
> cláusulas contractuales aprobadas por la Comisión Europea y normas
> corporativas apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. dispone de un Servicio de Atención al Cliente externalizado en
> INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz 2,
> Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico
> [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la obligación de
> resolver dichas quejas o reclamaciones en el plazo máximo de un mes en
> caso de que usted tenga la consideración de “consumidor” y de dos
> meses en el resto de supuestos. Si dicha resolución no fuera del
> agrado del Cliente, podrá dirigirse al Servicio de Reclamaciones de la
> Dirección General de Seguros y Fondos de Pensiones, siendo
> imprescindible para ello acreditar haber formulado la queja o
> reclamación, por escrito, ante el Servicio de Atención al Cliente de
> la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/xwvuCzKJZI73EP9fot77i9IRse?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/Qr0xCAPG4u8gBm2HMu99iGzuon?domain=bmsgroup.com>